Version: sys-auth/pam_skey 1.1.5-r5:0

Depends On: >=sys-libs/pam-0.78-r3 >=sys-auth/skey-1.1.5-r4 app-arch/xz-utils >=app-portage/elt-patches-20170422 !<sys-devel/gettext-0.18.1.1-r3 || ( >=sys-devel/automake-1.15:1.15 ) >=sys-devel/autoconf-2.69 >=sys-devel/libtool-2.4

USE Flags:

1.1.5-r5
"amd64 x86"
comments powered by Disqus